div.db4{
z-index:101;
position:fixed;
top:9%;
left:73%;
width:1646px;
height:1646px;
background-color:rgba(3,225,215,0.46);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-3%;
left:78%;
width:1115px;
height:1115px;
background-color:rgba(10,101,186,0.33);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-8%;
left:88%;
width:1981px;
height:1981px;
background-color:rgba(1,156,193,0.13);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-6%;
left:75%;
width:887px;
height:887px;
background-color:rgba(9,182,244,0.37);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-7%;
left:91%;
width:1052px;
height:1052px;
background-color:rgba(4,119,233,0.25);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-6%;
left:79%;
width:1417px;
height:1417px;
background-color:rgba(10,166,241,0.19);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}